# Gimp.Image.prototype.convert_rgb

    function convert_rgb(): Boolean {
        // Gjs wrapper for gimp_image_convert_rgb()
    }

Convert specified image to RGB color

This procedure converts the specified image to RGB color. This process requires an image in Grayscale or Indexed color mode. No image content is lost in this process aside from the colormap for an indexed image.

Returns

  TRUE on success.